MIIS - Delivery Agent - Bug #3177

When | accepted order for deliver then in Personal Details count is Showing zero in Received,

Accepted ,Delivered
07/12/2022 02:54 PM - Pravin J

Status: Closed Start date: 07/12/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

No count is showing for accepting, delivered orders

History

#1 - 07/13/2022 07:19 PM - priyanka Sharma

- Description updated

#2 - 07/31/2022 12:19 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/01/2022 12:37 PM - Pravin J

- Status changed from Resolved to Closed
